<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {

Max_OpenTable();
echo "<b>"._FOLDERADMIN."</b><br />";
echo "<table border='1' width='100%'><tr>";
echo "<td align='center'><b>"._FOLDERS."</b></td><td align='center'><b>"._RAPPORT."</b></td></tr><tr>";
echo "<td valign='top'>&nbsp;&nbsp; admin</td><td valign='top'>";
$a = 0;

if (!file_exists("admin/index.php")) {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/index.php<br />"; 
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXPHPEXIT."<br />"; 
}

if (!file_exists("admin/index.html")) {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/index.html<br />"; 
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; 
}

if (!file_exists("admin/.htaccess"))   {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/.htaccess<br />";
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; 
}

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; admin/case</td><td valign='top'>";

$a = 0;
if (!file_exists("admin/case/index.html")) {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/case/index.html<br />"; 
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; 
}

if (!file_exists("admin/case/.htaccess"))   {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/case/.htaccess<br />";
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; 
}

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; admin/language</td><td valign='top'>";

$a = 0;
if (!file_exists("admin/language/index.html")) {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/language/index.html<br />"; 
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; 
}

if (!file_exists("admin/language/.htaccess"))   {
	$a++; echo "&nbsp;&nbsp;$imgno "._FILENOEXISTS.": admin/language/.htaccess<br />";
} else { 
	echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; 
}

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; admin/links</td><td valign='top'>";
$a = 0;

if (!file_exists("admin/links/.htaccess")) {
   $a++;echo "$imgno "._FILENOEXISTS.": admin/links/.htaccess <br />";
} else {
   echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; 
}

if (!file_exists("admin/links/index.html")) {
	$a++;echo "$imgno "._FILENOEXISTS.": admin/links/index.html <br />";
} else {
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; 
}

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; admin/modules</td><td valign='top'>";
$a = 0;

if (!file_exists("admin/modules/.htaccess")) {
   $a++;echo "$imgno "._FILENOEXISTS.": admin/modules/.htaccess <br />";
} else {
   echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; 
}

if (!file_exists("admin/modules/index.html")) {
	$a++;echo "$imgno "._FILENOEXISTS.": admin/modules/index.html <br />";
} else {
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; 
}

echo "</td></tr><tr><td valign='top'>&nbsp;&nbsp; admin/themes</td><td valign='top'>";
$a = 0;
if (!file_exists("admin/themes/.htaccess")) {
   $a++;echo "$imgno "._FILENOEXISTS.": admin/themes/.htaccess <br />";
} else {
   echo "&nbsp;&nbsp;$imgok  "._FILEHTACCESSEXIT."<br />"; 
}

if (!file_exists("admin/themes/index.html")) {
	$a++;echo "$imgno "._FILENOEXISTS.": admin/themes/index.html <br />";
} else {
	echo "&nbsp;&nbsp;$imgok  "._FILEINDEXEXIT."<br />"; 
}

echo "</td></tr></table>";

Max_CloseTable();
echo "<br /><center><a href='javascript: self.close ()'>"._CLOSE_WINDOWS."</a></center>";

if ($a) { echo "<br /><center><font size='6' color='red'>"._WARNING."</FONT></center>"; }
die();

}
}else {
	echo "Access Denied";
}